/* Global CSS */

body {
    
     background-color: #333;
     background-repeat:repeat-x;
     margin:0px;;
     padding:0px;
	 color:#ffffff;
     font-family:Georgia, "Times New Roman", Times, serif;
}
         
#i999{                  /* Nieu Inovations Logo */
     position:absolute; 
     top:auto;
     left:5px;
     height:210px;
     width:auto;
	 border:none;
}

#header{
	 position:absolute; 
     top:90px;
     left:240px;
	 border:none;
}   
	  
#e998{                  /* Facebook Icon */
      position:absolute; 
      top:5px;
      right:0px;
      padding:0;
      margin:0;} 
	  
#e998{                  /* Facebook Like Icon */
      position:absolute; 
      top:5px;
      right:0;
      padding:0;
      margin:0;}
      
/* Terms and Conditions Link */
#c999{
      position:absolute;
      top:1053px;
      right:4px;
      color:#ffffff;
      font-size:8pt;
      font-weight:bold;
      padding:0;
      margin:0;}
      
.a999:Link, .a999:Visited{
      color:#000;
      font-size:8pt;
      font-weight:bold;
      text-decoration:underline;
      padding:0;
      margin:0; }   
    
.a999:Hover, .a999:Active{
      color:#fff;
      text-decoration:none;}

/* End Terms and Conditions Link */       
/* Navigation */
#ul_nav{
	position:absolute;
	top:227px;
	left:25px;
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	width: 595px;
}
       
.li_nav{
    float:left;
    border-left: 1px solid white;
	border-right: 1px solid #AAA;}
       
a.nav-passive:Link,a.nav-passive:Visited{
       display:block;
       width:auto;
       font-weight:bold;
       color:#000;
       background-color:transparent;
       text-align:center;
       padding:9px 9px 8px 9px;
       text-decoration:none;
       text-transform:uppercase;}
       
a.nav-passive:Hover,a.nav-passive:Active{
      background-color:#98bf21;
	  color:#fff;}
       
a.nav-active:Link,a.nav-active:Visited{
      display:block;
      width:auto;
      font-weight:bold;
      color:#FFFFFF;
      background-color:#98bf21;
      text-align:center;
      padding:9px 9px 8px 9px;
      text-decoration:none;
      text-transform:uppercase;}
       
a.nav-active:Hover,a.nav-active:Active{
      background-color:transparent;
	  color:#000;}
       
/* End Navigation */

#navi_bar{
	position:absolute;
	top:225px;
	width:100%;
	left:0px;
	margin:0;
	padding:0;
}

.navi_repeat{
	background-image:url(Global_Images/bar.jpg);
	background-repeat:repeat-x;
	height:40px;
}

#footer_bar{
	position:absolute;
	bottom:5px;
	width:100%;
	left:0px;
	margin:0;
	padding:0;
	border-collapse:collapse;
}

.footer_repeat{
	color:#000;
	font-size:10pt;
	background-image:url(Global_Images/footer.jpg);
	background-repeat:repeat-x;
	height:20px;
}	